/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Category.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Content.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/ErrorHandler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Feed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Link.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Person.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Thing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Atom/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Atom.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Atom::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Atom::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Atom::Feed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Atom::Person.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Atom::Server.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Atom::Util.3
